\begin{titlepage}

\vspace*{3cm}

%---------------------------------------------------------------
% name
%---------------------------------------------------------------
\noindent{\LARGE \textbf{CONV-TTL-BLO Hardware Guide}}

\noindent \rule{\textwidth}{.1cm}

\hfill February 6, 2017

\vspace*{3cm}

\begin{figure}[h]
  \includegraphics[height=3cm]{fig/cern-logo}
  \hfill
  \includegraphics[height=3cm]{fig/ohwr-logo}
\end{figure}

\vfill

%---------------------------------------------------------------
% name
%---------------------------------------------------------------
\noindent {\Large \textbf{Theodor-Adrian Stana (CERN/BE-CO-HT)}}\\
\textit{Last edited by {\textbf{Denia Bouhired-Ferrag (CERN/BE-CO-HT)}}}

\noindent \rule{\textwidth}{.05cm}

\end{titlepage}
